/* font-face and media queries for Eastgate
 Mark Bernstein Eastgate Systems September 2010

 don't compile with less.css, which can't yet handle these constructs
*/


/* A font by Jos Buivenga (exljbris) -> www.exljbris.nl */ 
@font-face {
  font-family: Fontin;
  src: url('../fonts/Fontin-Regular.otf') format('opentype');
  font-weight: normal;
}



@media screen and (max-width: 800px) {
	
	}
}

@media screen and (max-width: 600px) {
	


	}

